;length of each car 90 points
mif( [ $var == 0 ] )
 include( ..\includes\ir001a.inc )
mifend
mif( [ $var == 1 ] )
 include( ..\includes\ir001a.inc )
mifend
mif( [ $var == 2 ] )
 include( ..\includes\ir001b.inc )
mifend
mif( [ $var == 3 ] )
 include( ..\includes\ir001c.inc )
mifend
mif( [ $var == 4 ] )
 include( ..\includes\ir001d.inc )
mifend